src:php-facedetect

Date: 2024-04-24 05:00:03

Debian unstable (main only)

packagesummary
php-facedetect (= 1.1.0-19-g135c72a-2)unsatisfied dependency on phpapi-20190902

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
php-facedetect (= 1.1.0-19-g135c72a-2)unsatisfied dependency on dh-php